@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Oswald');

@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'Open Sans', sans-serif;
}

header,nav,figure,welcome,section,artical,aside,footer{
	margin:0;
	padding:0;
}

*{
	margin:0;
	padding:0;
}
body{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	background-color:#FFFFFF;
}
.clear{
	clear:both;
}
.img{
	width:100%;
	display:block;
}
.img2{
	width:100%;
	display:block;
	margin-top:1%;
}

.logo_img{
	width:190px;
	display:block;
}
.no{
	display:none;
}
.yes{
	display:block !important;
}
@font-face {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Cambria Math';
    src: url('cambria.otf');
    font-weight: normal;
    font-style: normal;
}
#wraper{
	width:100%;
	position: relative;
}
.bg_clr{
	background-color:rgba(0, 0, 0, 0.8);
}
.bg_clr22{
	background-color:#282725;
	border-top:4px solid #006ed5;
}
.bg_clr2{
	background-color:#eaeaea;
}
.bdr{
    border-left:2px #FFFFFF solid;
	border-right:2px #FFFFFF solid;
}

.shdw{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,1);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,1);
	margin-top:1%;
}
.item{
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

/* top div start */
.top_main{
	width:100%;
	margin:0 auto;
}
.top{
	width:85%;
	margin:0 auto;
}
.logo{
	width:184px;
	float:left;
	margin:1% 0%;
	padding:0.5% 0.5% 0 0.5%;
}
.logo2{
	width:184px;
	float:left;
	margin:1% 0%;
	padding:0.5% 0.5% 0 0.5%;
}
.top_right{
	width:100%;
	float:right;
}
.nav{
    width:100%;
	z-index:111111111111;!important	
}
.navbar{
    width:600px;
	margin:0 auto;
}
.navbar2{
    width:645px;
	margin:0 auto;
}


/* top div ends */



/* banner div start */
.banner{
	width:100%;
	float:left;
}
/* banner div ends */






/* text div start */
.logo_text{
    font-family: 'Cambria Math';
	font-size:25px;
	text-align:left;
	color:#465f88;
	line-height:22px;
	font-weight:600;
}
.logo_text2{
    font-family: 'Cambria Math';
	font-size:15.5px;
	text-align:left;
	color:#000;
	font-weight:500;
}
.body_text{
    font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-align:justify;
	color:#3a3730;
	padding:1% 0% 0% 0%;
	line-height:180%;
}
.body_text22{
    font-family: 'Open Sans', sans-serif;
	font-size:10px;
	text-align:justify;
	color:#006ed5;
	padding:0% 0% 0% 20%;
	line-height:180%;
}
.body_text_box{
    font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-align:justify;
	color:#49494a;
	padding:2% 3%;
	line-height:180%;
}
.body_text_box2{
    font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-align:justify;
	color:#49494a;
	padding:0%;
	line-height:180%;
}
.lable{
    font-family: 'Open Sans', sans-serif;
	font-size:24px;
	color:#fff;
	padding:2% 2%;
	text-align:center;
	letter-spacing:1px;
	text-shadow: 2px 1px 2px #5d5d5d;
	font-weight:bold;
}
.lable2{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#2b2a2a;
	text-align:left;
	margin: 10px 0 10px 0;
	font-weight:600;
}
.lable3{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#006ed5;
	text-align:left;
	margin: 10px 0 10px 0;
	font-weight:600;
	text-transform:uppercase;
	text-decoration: none;
}

.sub_label{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#006ed5;
	text-align:left;
	margin:2% 3%;
	font-weight:600;
}
.sub_label2{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#767676;
	text-align:left;
	margin:2% 0%;
	font-weight:600;
}
.b {
	font-weight:bold;
}
.b1 {
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	text-align:justify;
	color:#3a3730;
	line-height:0%;
	padding:0 0 3% 0;
}
/* text div ends */


/* link div start */
a.link:link {
	text-decoration:none;
	color:#fff;
}
a.link:visited {
	text-decoration:none;
	color:#fff;
}
a.link:hover {
	text-decoration:none;
	color:#d1d1d1;
}
a.link:active {
	text-decoration:none;
	color:#fff;
}

a.link2:link {
	text-decoration:none !important;
	color:#767676 !important;
}
a.link2:visited {
	text-decoration:none !important;
	color:#767676 !important;
}
a.link2:hover {
	text-decoration:none !important;
	color:#767676 !important;
}
a.link2:active {
	text-decoration:none !important;
	color:#767676 !important;
}

a.link3:link {
	text-decoration:none;
	color:#3a3730;
}
a.link3:visited {
	text-decoration:none;
	color:#3a3730;
}
a.link3:hover {
	text-decoration:none;
	text-decoration:underline;
	color:#3a3730;
}
a.link3:active {
	text-decoration:none;
	color:#3a3730;
}

a.link4:link {
    font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-align:left;
	padding:0%;
	line-height:180%;
	text-decoration:none;
	color:#006ed5;
}
a.link4:visited {
	text-decoration:none;
}
a.link4:hover {
	text-decoration:none;
	text-decoration:underline;
}
a.link4:active {
	text-decoration:none;
}
/* link div ends */



/*breadcrump*/
ul.breadcrumb {
    padding: 10px 0px;
    list-style: none;
    background-color: #fff;
	margin:0;
}
ul.breadcrumb li {
    font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#006ed5;
    display: inline;
}
ul.breadcrumb li+li:before {
    padding: 8px;
    color: #838485;
    content: "\203A";
}
ul.breadcrumb li a {
    color: #838485;
    text-decoration: none;
}
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}
/*breadcrump*/

/*breadcrump links*/
.subLnksbox{
            width:100%;
            float:left;
			padding:0px 0px 0px 0px;
			text-align:left;
}
.subLnksbox ul{ 
			width:100%;
			margin:0px;
			padding-top:0px;
			list-style:none;
			padding-left:0px; 
            list-style:none;
}
.subLnksbox ul li{ 
			padding-bottom:8px;
            margin:0px;
			margin-top:10px;
			box-sizing:border-box;
            text-align:left;
			float:left;
			padding-left:0px;
			line-height:16px;
			width:100%;
			border-bottom:1px solid rgba(113, 113, 113, 0.4);
			color:#6c6d6f;
			font-size:13px;
}
.subLnksbox ul li ul {
    padding-left:10px;
    }
.subLnksbox ul li ul li{ 
			padding-bottom:3px; 
			margin:0px;
			margin-top:5px;
            border-bottom:0px solid rgba(113, 113, 113, 0.4);
            text-align:left;
			float:left;
			padding-left: 0px;
			line-height:16px;
			width:100%; 
			text-decoration:none
}

.subLnksbox ul li a,.subLnksbox ul li ul li a{
			color:#6c6d6f;
			padding-left:0px;
			font-size:13px;
			text-decoration:none
}

.subLnksbox ul li:hover,.subLnksbox ul li:hover a
{color:#2b2a2a;text-decoration:none;}

.subLnksbox ul li.active,.subLnksbox ul li.active a
{color:#2b2a2a;}    

.subLnksbox ul li.active:after,.subLnksbox ul li a:hover:after
{   content: '\00bb';
    display: inline-block;
    margin:0 -2px 0 5px;
	box-sizing:border-box;
	color:#2b2a2a;
}
Lnksbox ul li.active:hover:after
{   content: '';
    display: inline-block;
    font-family: "Arial Narrow", Arial, sans-serif;font-size:10px;font-weight:normal;
    margin:0 -2px 0 5px;
}
/*breadcrump links*/


.top_arrow{
	width:25px;
	height:33px;
	position:fixed;
	right:2%;
	bottom:2%;
	display:none;
	transition-duration: 1s;
	background-image:url('../images/top.jpg');
	cursor:pointer;
	z-index:999999999999999999;
}

.top_arrow:hover{
	transition-duration: 1s;
	cursor:pointer;
	background-image:url('../images/top-b.jpg');
	display:none;
}




.bullet{
	width:100%;
	float:left;
	margin:3% 1% 0%;
}
.bullet ul {
    list-style-image:url(../images/bullet.png);
	margin-left:0%;
}
.bullet ul li{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-align:left;
	color:#3a3730;
	line-height:180%;
	margin:0% 0% 2% 4%;
	padding:0%;
	text-decoration: none;
}

.bullet ul li ul li{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-align:left;
	color:#3a3730;
	line-height:180%;
	margin:1% 0% 2% 14%;
	padding:0%;
	text-decoration: none;
}

/* contaner div start */
.contener{
	width:90%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.col_sm1{
	width:100%;
	float:left;
}
.col_sm11{
	width:100%;
	float:left;
	padding:1%;
}
.col_sm2{
	width:46%;
	margin:0.5% 2%;
	float:left;
}
.col_sm3{
	width:31%;
	margin:0% 1%;
	float:left;
}
.col_sm60{
	width:54%;
	margin:0% 3%;
	float:left;
}
.col_sm20{
	width:20%;
	margin:0%;
	float:left;
}
.col_sm40{
	width:40%;
	margin:0% 0%;
	float:left;
}

/* contaner div ends */


.footer{
	position: fixed;
    bottom: 0;
    width: 100%;
}
.btm_text1{
    font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-align:left;
	color:#fff;
	padding:0.3% 0%;
	font-weight:lighter;
	margin:0;
}
.btm_text2{
    font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-align:right;
	color:#fff;
	padding:0.3% 0%;
	font-weight:lighter;
	margin:0;
}
.btm_text11{
    font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-align:left;
	color:#fff;
	padding:2.5% 0%;
	font-weight:lighter;
	margin:0;
}
.btm_text22{
    font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-align:right;
	color:#fff;
	padding:2.5% 0%;
	font-weight:lighter;
	margin:0;
}





/*--------------------------------------------------------------
about
--------------------------------------------------------------*/
.about_col_sm8{
	width:20%;
	margin:2% 1% 3%;
	float:left;
}
.about_col_sm88{
	width:73%;
	margin:2% 1% 3%;
	float:right;
}
.about_col_sm88 p{
    font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-align:justify;
	color:#3a3730;
	padding:1% 0% 0% 0%;
	line-height:180%;
}
.about_col_sm88 h2{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#2b2a2a;
	text-align:left;
	margin: 0px 0 10px 0;
	font-weight:600;
}

.tsa h2{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#2b2a2a;
	text-align:left;
	margin: 0px 0 10px 0;
	font-weight:600;
}





@media only screen and (max-width:1150px){
.top{
	width:100%;
}
.navbar{
	margin-right:1%;  
}
}


@media only screen and (max-width:990px){
.logo{
	float:none;
	margin:0 auto;
}

.navbar{
	float:none;
	margin:1% auto !important;
}
.navbar2{
	float:none;
	margin:1% auto !important;
}
.contener{
	width:96%;
}
}

@media only screen and (max-width:800px){
.no{
	display:block;
}
.yes{
	display:none !important;
}

.navbar{
	width:100%;
	margin-bottom:0% !important;
	background-color:#000;
	opacity:0.9;
}
.navbar2{
	width:100%;
	margin-bottom:0% !important;
	background-color:#000;
	opacity:0.9;
}
.col_sm3{
	width:100%;
	margin:1% 0%;
	float:left;
	background-color:rgba(0, 0, 0, 0.8);
}
.col_sm2{
	width:100%;
}
.lable{
	font-size:16px;
	color:#fff;
	padding:2% 2%;
	text-align:left;
	letter-spacing:1px;
	text-shadow: 2px 1px 2px #5d5d5d;
}

.btm_text2{
	text-align:left;
}
.btm_text22{
	text-align:left;
}

.col_sm60{
	width:100%;
	margin:0% 0%;
	float:left;
}
.col_sm20{
	width:96%;
	margin:1%;
	padding:1%;
	float:left;
	border:dotted 2px #eaeaea;
	border-radius:5px;
}
.bullet{
	width:100%;
	float:left;
	margin:0% 0% 0%;
}
.bullet ul {
    list-style-image:url(../images/bullet.png);
	margin-left:0%;
}
.bullet ul li{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	text-align:left;
	color:#3a3730;
	line-height:160%;
	margin:0% 0% 2% 2%;
	padding:0%;
	text-decoration: none;
}
.footer{
	position:absolute;
    bottom: 0 !important;
    width: 100%;
	top:60%;
}
.asp_aaam{
	margin-top:100%;
}
}


@media only screen and (max-width:500px){
.footer{
    bottom: 0;
    width: 100%;
	margin-top:360px;
}
.about_col_sm8{
	width:50%;
	margin:2% auto 3%;
	float:none;
}
.about_col_sm88{
	width:98%;
	margin:2% 1% 8%;
	float:right;
}
.col_sm60{
	width:98%;
	margin:0% auto;
	float:none;
}
.col_sm40{
	width:98%;
	margin:0% auto;
	float: none;
}
.bullet{
	width:90%;
	float:none;
	margin:2% auto 0%;
}
}

@media only screen and (max-width:370px){
}
